WETableMatrixLabel(3)

NAME
WETableMatrixLabel

SYNOPSIS
WETableMatrixLabel { position; elementName; span; string; }

BINDINGS

position

elementName

span

string

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults